---
group:
  name: huiyan-fe
  description: ''
  projects:
  - name: mapv
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BMapGLLib'
    description: ''
    mirrorRelease: false
    topic: ''
  